﻿

.head-box {
    overflow: hidden;

    margin-bottom: 18px;
    padding-top: 1px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.td-module-meta-info{font-family:'Open Sans',arial,sans-serif;font-size:14px;margin-bottom:7px;line-height:1;min-height:17px}
.td_module_8 .td-module-meta-info{display:none}


.dark .copyright-links a {
	color: rgba(255,255,255,0.25);
	border-bottom-color: rgba(255,255,255,0.25);
}


.dark .copyright-links a:hover {
	color: rgba(255,255,255,0.35);
	border-bottom-color: rgba(255,255,255,0.35);
}


.copyright-links a {
	display: inline-block;
	margin: 0 3px;
	color: #333;
	border-bottom: 1px dotted #444;
}


.copyright-links a:hover {
	color: #555;
	border-bottom: 1px solid #666;
}


.grideschis
{
background-color:#E6E7E9;
}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

.social-nav .fa-stack {
    font-size: 16px;
    font-size: 1rem
}


  
  table.top_accounts .checkmark {
    width: 85px;
  }

.web_counter_orange {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff6600;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.container{margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px}
.container-fluid{margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content: " ";display: table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear: both}
.header .container{position: relative}
.footer .container:nth-child(2){padding-top: 30px}

#first {
    -webkit-animation-timing-function: cubic-bezier(0.5, 0.3, 0.9, 0.9);
    -webkit-animation-name: rotate; 
    -webkit-animation-duration: 2s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 6px 30px;
    -moz-animation-timing-function: cubic-bezier(0.5, 0.3, 0.9, 0.9);
    -moz-animation-name: rotate; 
    -moz-animation-duration: 2s; 
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 6px 30px;

}

.ball { 
    position: absolute;
    display: block;
    background-color: #ffffff;
    left: 24px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.front .mc-pane-sidebar{position:relative}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}


.right-nav {
  float: right;
  padding: 10px 0;
}


article.post header .sark-post-meta {
	display: table;
	width:100%;
	margin: 0px;
	padding: 0px;
}


article.post header .sark-post-meta li {
	float:left;
	list-style:none;
	margin-right: 10px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}



#toolbar {
  float: right;
  margin: 8px 8px 50px 0; }
#block-bc55a83bf879d9ca{min-height:25px}
#whitewrap #block-bc55a83bf879d9ca *{text-align:center}

#offers .heading-block .replaced-content{font-family:inherit !important;font-weight:inherit !important;color:inherit !important}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}


.wpb_gallery .theme-default .nivoSlider {
  margin-bottom: 0;
}

.wpb_gallery .theme-default .nivo-controlNav {
  padding: 10px 0 3px 0;
}

.wpb_gallery .wpb_flexslider .flex-control-nav {
  bottom: -35px;
}

.wpb_gallery .wpb_flexslider .flex-caption {
  cursor: default;
}


.clearfix, .l-header-inner {
  *zoom: 1;
}


.clearfix:after, .l-header-inner:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
}


.l-header-inner {
  margin: 0 auto;
  padding: 10px 20px 0;
  max-width: 1000px;
}

.cli-modal-content {
position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-direction: column;
flex-direction: column;
width: 100%;
pointer-events: auto;
background-color: #fff;
background-clip: padding-box;
border: 1px solid rgba(0,0,0,.2);
border-radius: .3rem;
outline: 0
}

div.cta-mobile .nav-cta-mobile {
	font-size: 0.875em;
	text-transform: uppercase;
	text-align: center;
	overflow: hidden;
	background-color: #333;
	border-bottom: 2px solid #222;
}

div.cta-mobile .nav-cta-mobile li {
	width: 33.333%;
	border-right: 1px solid #444;
	border-left: 1px solid #222;
}

div.cta-mobile .nav-cta-mobile a {
	color: #fff;
	line-height: 48px;
}

div.cta-mobile .nav-cta-mobile a:hover {
	background-color: #222;
	text-decoration: none;
}

div.cta-mobile .nav-cta-mobile .icon {
	width: 18px;
	height: 18px;
}

 div.cta-mobile .nav li {
    float: left;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.bubbles_wrap .bubbles_title {font-size:34px;line-height:38px;font-weight:400;max-width:50%;position:relative;z-index:6;}
.mx-auto{margin-right:auto!important;margin-left:auto!important}
